/*
Theme Name: Elegance - Schema Child
Version: 1.0
Description: A child theme of Schema by MyThemeShop
Template: mts_schema
Text Domain: schema
*/

/* Carousel */
@import url("../mts_schema/style.css");
/* general */
.container {
    max-width: 1170px !important;
}
#regular-header {
    background-color: #fff0;
}
html button.aicon_link {
    background-color: #2c3b17 !important;
}
.btn {
    color: #fff !important;
    background: #1b5e48;
    padding: 10px 15px;
    text-transform: uppercase;
    border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 1px 1px 1px #000;
    -moz-box-shadow: 1px 1px 1px #000;
}
.homeBoxes {
    padding: 20px 0px;
    height: 1px;
    box-sizing: border-box;
    background-color: #333;
}
.topbar {
    background-color: #7bbb3d;
    /* 	position: fixed; */
    top: 0;
    width: 100%;
}
.topbar p {
    margin: 0;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}
#header {
    background-color: #f0e6d4 !important;
}
.locations ul {
    text-align: center;
    padding: 10px 0px;
}
.locations i {
    margin-right: 5px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}
.locations li a {
    color: #fff !important;
}
.locations li {
    display: inline-block;
    padding: 0px 2px;
}
.alignleft {
    float: left;
    margin: 0px 20px 20px 0px;
    border: 2px solid #ececec;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
.alignright {
    float: right;
    margin: 0px 0px 20px 20px;
    border: 2px solid #ececec;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
.alignnone {
    border: 2px solid #ececec;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
.center {
    text-align: Center;
}
.clear {
    clear: both;
}

/* header */
.main-header {
    background: #2b346b;
    z-index: 1000;
}
#header {
    background: #fff;
    top: 0px;
}
.logo-wrap,
.headerPhone,
.headerInfo {
    float: left;
    width: 31%;
    padding: 1%;
}
.logo-wrap {
    margin: 10px 0 0 0;
}
.headerInfo {
    width: 32%;
    text-align: right;
    margin-top: 30px;
}
.headerInfo p {
    margin-bottom: 5px;
}
.headerPhone {
    text-align: center;
    margin-top: 30px;
}
.headerPhone a {
    color: #fff !important;
}
div.header-social-icons {
    background: none;
    border: 0px;
}
div.header-social-icons a {
    background: #fff;
    border-radius: 50%;
    padding: 10px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    margin: 0px 5px;
    font-size: 26px;
}
div.header-social-icons::before {
    border: 0px;
}
#primary-navigation .header-social-icons a,
.header-social-icons a {
    padding: 0px 10px;
}

.primary-slider-container {
    max-width: 100%;
    float: none;
    width: 100%;
    overflow: hidden;
    margin: 0px;
}
.primary-slider-container .slide-caption {
    width: 94%;
    padding: 2% 3%;
    bottom: 0%;
    left: 0px;
    max-height: 50px;
}
.slide-title {
    font-size: 32px !important;
    line-height: 34px;
}
.owl-carousel .owl-item img {
    max-width: 100% !important;
}
.primary-slider .owl-dots {
    bottom: 8%;
    top: inherit;
    right: 16%;
}

#page {
    padding-top: 0px;
    width: 100%;
    max-width: 100%;
}

/* home boxes */
.homeBoxes {
    margin: 0px auto;
    margin-top: 0px;
    text-align: left;
    padding: 25px 0px;
}
.homeBoxes h3 {
    color: #000;
    font-size: 32px;
    margin-top: 0px;
}
.homeBoxes p {
    color: #000 !important;
    font-size: 14px !important;
}
.homeBoxes .box01,
.homeBoxes .box02,
.homeBoxes .box03 {
    float: left;
    height: 200px;
    width: 31%;
    position: relative;
    padding: 1%;
}
.homeBoxes .box02 {
    width: 32%;
}

/* home widgets */
.homeWidgets {
    margin: 30px auto;
    text-align: left;
}
.widgetBox {
    margin-right: 3%;
    margin-bottom: 20px;
    padding: 2%;
    width: 27%;
    float: left;
    border-radius: 10px;
    -moz-border-radius: 10px;
    background: rgba(255, 255, 255, 0.8);
}
.widgetBox h3 {
    text-align: center;
}

.widgetBox.noMargin {
    margin-right: 0px;
}
.widgetBox img {
    width: 100%;
}

.textwidget p {
    font-size: 16px;
    line-height: 20px;
}

/* inner pages */
#page.single {
    float: left;
}
.article {
    background: none;
    margin: 0 auto;
    float: none;
}
.page h1.title {
    margin-bottom: 20px;
}

/* footer */
.copyrights {
    text-align: center;
}
#copyright-note span {
    display: none;
}
.to-top {
    float: none;
}
#copyright-note .to-top span {
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
}

.hide-d {
    display: none;
}

.social-icons a {
    display: inline-block;
    color: #fff;
    background: #404040;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 2px;
}
.headerPhone {
    width: 100%;
    margin-top: 0px;
}
.headerPhone p {
    display: inline-block;
    font-size: 14px;
    margin: 0px;
    color: #fff;
}
#header .logo-wrap {
    padding-top: 10px;
    width: 100% !important;
}
.navigation ul {
    text-align: center;
    padding: 10px 0px;
}
#header h1,
#header h2 {
    display: block !important;
    float: none !important;
}
#secondary-navigation .menu-item-has-children > a:after {
    right: 18px;
}
#secondary-navigation {
    width: 100% !important;
}
.locations {
    color: #fff;
}
#logo a,
#logo img {
    margin: 0px auto;
    text-align: center;
    display: block;
    padding: 10px !important;
}
#slider {
    margin-bottom: 0px !important;
}
.navigation ul li {
    float: none;
    display: inline-block;
}
#secondary-navigation .navigation > ul > .menu-item-has-children > a {
    padding-right: 32px;
}
html .slide-title {
    font-size: 41px !important;
    line-height: 34px;
}
html body .primary-slider .slide-caption {
    position: absolute;
    top: 50%;
    bottom: auto;
    left: 0px;
    width: 100%;
    color: #fff;
    background-color: transparent;
    max-height: 100%;
    transform: translateY(-50%);
    overflow: visible;
}
#secondary-navigation a {
    padding: 5px 10px;
    margin: 0;
    font-weight: 400 !important;
    font-size: 16px !important;
}
.newCon {
    height: 800px;
    background-size: cover;
    background-position: 50% 50%;
}
.owl-controls {
    opacity: 0;
}
.welcome h1 {
    font-size: 30px;
    color: #32421c;
    margin-top: 0px;
}
.welcome img {
    padding: 3px;
    border: 1px solid #ccc;
}
.leftwow {
    width: 40%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px;
}
.copyrights {
    color: #fff;
}
.rightwow {
    width: 60%;
    box-sizing: border-box;
    padding: 0px 15px;
    float: right;
}
footer {
    padding: 0px !important;
}
.rightwow h1 {
    text-align: center;
}
.row {
    margin: 0px -15px;
}
.row:after,
.container:after {
    clear: both;
    content: "";
    display: block;
    position: relative;
}
.main-header .container {
    background-color: transparent !important;
}
#reviews {
    padding: 70px 0px;
    border-top: 2px solid #32421c;
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
}
.countera {
    padding: 70px 0px;
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
}
.services {
    padding: 40px 0px 30px;
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
}
.services h3,
.services p {
    color: #fff;
    text-align: left;
}
.services:before,
.countera:before,
#reviews:before {
    height: 100%;
    content: "";
    background-color: #000;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.6;
    width: 100%;
}
.slide {
    position: relative;
    z-index: 10;
}
.featured {
    text-align: center;
    padding: 40px 0px;
}
#reviews h2 {
    color: #fff;
    font-size: 32px;
    padding-top: 10px !important;
}
#reviews p {
    color: #fff;
}
#reviews h4 {
    font-weight: normal;
    color: #fff;
    line-height: 26px;
    font-size: 16px;
}
.carousel-indicators {
    bottom: -9px !important;
}
.col-sm-6 {
    width: 50%;
    box-sizing: border-box;
    padding: 0px 15px;
    float: left;
}
.featured img {
    border: 2px solid #ececec;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
.countera i {
    display: block;
    text-align: center;
    font-size: 35px;
    color: #f3c301;
    margin-bottom: 5px;
}
.welcome {
    padding: 45px 0px;
}
.countera li {
    display: inline-block;
    width: 25%;
    margin-left: -4px;
    position: relative;
    z-index: 100;
    color: #fff;
    font-size: 19px;
    text-align: center;
    box-sizing: border-box;
    vertical-align: top;
    line-height: normal;
}
.countera li a {
    position: relative;
    color: #fff;
    display: block;
    top: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.countera li a:hover {
    top: -13px;
}
.countera li img {
    display: block;
    max-width: 90px;
    margin: 0px auto 15px;
}
.featured h2 {
    color: #cd4400;
    font-size: 30px;
}
.featured p {
    padding-right: 15px;
}
.homeBoxes h3 {
    margin-top: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    color: #fff;
}
html .article {
    box-shadow: 0px 0px 0px !important;
    padding: 30px !important;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    margin: 20px auto;
    width: 100%;
    max-width: 1170px;
}
.col6 p {
    margin-bottom: 25px;
}
.col6 {
    width: 50%;
    float: left;
    padding: 0px 15px;
    box-sizing: border-box;
}
.services .clearfix:nth-child(3) .col6 .wrap p {
    margin-bottom: 0px;
}
.col6 .wrap {
    border-bottom: 1px solid #fff;
    padding-bottom: 0px;
    margin-bottom: 20px;
}
footer {
    margin-top: 0px;
    padding: 10px 0px;
}
/* Video */
.video-wrapper {
    height: 700px;
    position: relative;
    overflow: hidden;
}
.video-wrapper video {
    position: absolute;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}
.carousel-caption {
    text-shadow: none;
    bottom: 16%;
    position: absolute;
    text-align: center;
    width: 100%;
}
.carousel-caption h1 {
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    text-shadow: 1px 1px 1px #000;
}
.carousel-caption p {
    margin-bottom: 25px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}
.carousel-caption a {
    background-color: #1b5e48;
    border: none;
    box-shadow: none;
    color: #fff;
    border-style: none;
    padding: 9px 27px;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 0;
    border-radius: 2px;
    text-align: center;
    vertical-align: middle;
    font-weight: 700;
    line-height: 1.43;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    cursor: pointer;
}
.carousel-caption a:hover {
    background-color: #1b5e48;
    color: #fff;
}
/**/
.to-top,
.to-top a {
    color: #fff !important;
}
#page.single {
    float: none !important;
}
.article:after {
    clear: both;
    content: "";
    display: block;
    position: relative;
}
.post-info {
    display: none !important;
}
#featured-thumbnail {
    float: right;
    width: 30%;
}
.front-view-content {
    float: left;
    width: 68%;
}
.opacit_ {
    opacity: 0;
}
.sticky {
    position: fixed !important;
    box-shadow: 0px 0px 17px rgba(0, 0, 0, 0.9);
}
.sticky img {
    max-width: 100px !important;
}

#logo a,
#logo img {
    float: none !important;
}
.innerImage {
    height: 350px;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
}
html .carousel-caption {
    left: 0px;
    width: 100%;
    bottom: 100px;
    max-height: 100%;
    overflow: visible;
}
@media screen and (max-width: 1152px) {
    .newCon {
        height: 600px;
    }
    #reviews {
        padding: 70px 0px;
        box-sizing: border-box;
    }
    .container {
        box-sizing: border-box;
        padding: 0px 15px;
    }
    .row {
        padding: 0px 5px;
        box-sizing: border-box;
        margin: 0px;
    }
    #page {
        max-width: 100% !important;
        width: 100% !important;
    }
    #menu-item-178 .sub-menu {
        right: 0px;
        left: auto;
    }
    .innerImage {
        height: 350px;
    }
    footer .container {
        width: 100%;
    }
    .headerPhone {
        box-sizing: border-box;
    }
}
/* mobile */
@media screen and (max-width: 880px) {
    .col6 p {
        font-size: 14px;
    }
    #header #logo a {
        display: block;
    }
    #header:after,
    #regular-header:after {
        clear: both;
        content: "";
        display: block;
    }
    .logo-wrap {
        width: 100% !important;
    }
    #header .logo-wrap {
        float: none !important;
    }
    #secondary-navigation {
        height: auto !important;
    }
    .countera,
    .services,
    #reviews {
        background-attachment: scroll;
    }
    #header .container {
        padding: 0px !important;
        width: 100% !important;
    }
    .services .clearfix:nth-child(3) .col6 .wrap:nth-child(1) {
        border-bottom: 1px solid #fff;
        padding-bottom: 0px;
        margin-bottom: 20px;
    }
    .col6 {
        width: 100%;
    }
    html a#pull {
        background-color: #1b5e48 !important;
        margin: 0px auto;
        box-sizing: border-box;
    }
    .countera li {
        width: 50%;
        margin-bottom: 30px;
    }
    .hide-d {
        display: block;
    }
    #header {
        background: none;
        padding: 0px 0 0px 0px;
        margin-bottom: 0px;
    }
    .mobileBtn {
        margin-bottom: 0px;
    }
    #page.homepage {
        padding-top: 20px !important;
    }
    .home .sticks {
        background-color: #1b5e48;
    }
    .mobileBtn a,
    .hours {
        display: block;
        color: #fff;
        text-align: center;
        background: #32421c;
        padding: 5px;
        border-radius: 5px;
        -moz-border-radius: 10px;
        margin: 10px !important;
    }
    .mobileBtn.phoneBtn {
        font-size: 20px;
    }
    .mobileBtn a:hover,
    .mobileBtn a:visited {
        color: #fff;
    }
    .primary-slider-container,
    .hide-xs {
        display: none;
    }
    .container,
    .welcome .container,
    .widgetBox {
        width: 96%;
        padding: 2%;
    }

    .innerImage {
        display: none;
    }
    .homeBoxes,
    .homeWidgets,
    .welcome,
    .footerSocial,
    div.footer .copy {
        width: 100%;
        height: auto;
    }
    .box01,
    .box02,
    .box03 {
        width: 96%;
        float: none;
        margin-bottom: 20px;
        padding: 2%;
    }
    .welcome {
        margin: 20px auto;
    }
    .homeBoxes .box01,
    .homeBoxes .box02,
    .homeBoxes .box03 {
        width: 98%;
    }
    .post-content img {
        width: 100% !important;
        height: auto !important;
    }
    .footer-widgets.widgets-num-4 .f-widget:nth-child(even),
    .footer-widgets.widgets-num-3 .f-widget:nth-child(even),
    .footer-widgets.widgets-num-4 .f-widget,
    .footer-widgets.widgets-num-3 .f-widget {
        width: 100% !important;
        max-width: 100% !important;
    }
    .hours {
        display: none !important;
    }
    .main-header {
        background-color: #fff !important;
    }
    .leftwow {
        text-align: center;
        width: 100%;
    }
    .rightwow {
        width: 100%;
    }
    .col-sm-6 {
        width: 100%;
    }
    .row {
        margin: 0px;
    }
    .welcome iframe {
        height: 400px !important;
    }
    .featured .btn {
        display: block;
        text-align: center;
    }
    .homeBoxes .box01,
    .homeBoxes .box02,
    .homeBoxes .box03 {
        height: auto;
    }
    .box02 .btn {
        display: block;
        max-width: 250px;
        margin: 10px auto 0px;
    }
    footer .container {
        width: 100%;
    }
    #regular-header {
        display: none;
    }
    .sticky {
        background-color: #fff !important;
    }

    div.header-social-icons {
        padding-left: 0px !important;
        float: none !important;
        text-align: center;
        background: none !important;
    }
    div.header-social-icons a {
        float: none;
        display: inline-block;
        position: relative;
        z-index: 1;
    }
    .header-social-icons {
        text-align: Center;
        float: none !important;
    }
    .header-social-icons a {
        display: inline-block;
        font-size: 32px !important;
        width: 34px !important;
        line-height: 34px;
        color: #333 !important;
    }
}
#regular-header .header-social-icons {
    position: absolute;
    top: 0px;
    right: 0px;
}
#regular-header .header-social-icons a {
    height: 40px;
    width: 40px;
    box-sizing: border-box;
    padding: 0px;
    line-height: 40px;
    color: #fff;
    border-radius: 0px;
    height: 30px;
    width: 30px;
    line-height: 30px;
    background-color: #32421c;
    font-size: 19px;
    border-radius: 3px;
    margin-top: 8px;
}
@media screen and (max-width: 640px) {
    .featured h2 {
        font-size: 26px;
    }
    .countera li {
        width: 100%;
        margin-bottom: 30px;
    }
}
.innerImage img {
    width: 100% !important;
}
#header .logo-wrap {
    padding: 0px;
}
.carousel {
    position: relative;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    height: auto;
    max-width: 100%;
    line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0 !important;
}
.carousel-inner > .next,
.carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000',endColorstr='#00000000',GradientType=1);
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.5) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
    left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    font-family: serif;
}
.carousel-control .icon-prev:before {
    content: "\2039";
}
.carousel-control .icon-next:before {
    content: "\203a";
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
    text-shadow: none;
}
@media screen and (min-width: 768px) {
    .carousel-control .glyphicons-chevron-left,
    .carousel-control .glyphicons-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        margin-left: -15px;
        font-size: 30px;
    }
    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
    }
    .carousel-indicators {
        bottom: 20px;
    }
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    clear: both;
}
@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
@-webkit-keyframes fadeInDownBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@media screen and (min-width: 0) and (min-resolution: 0.001dpcm) {
    .opacit_ {
        opacity: 1;
    }
}

.ourServices-flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.col-md-4 {
    width: 25% !important;
}

.ourServices .col-md-4 img {
    max-width: 106px;
}

@media screen and (max-width: 880px) {
    .col-md-4 {
        width: 100% !important;
    }
    #header {
        background-color: #fff !important;
    }
}

.after-services-parallax h3 {
    color: #fff;
    font-size: 45px;
    margin: 0;
    margin-bottom: 28px;
}

.after-services-parallax {
    background: linear-gradient(to bottom, #000000bd, #000000b5), url(/wp-content/uploads/2019/08/yellow-cat.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px;
    text-align: center;
}

@media screen and (min-width: 880px) {
    .navigation {
        width: 80%;
    }
    #header .logo-wrap {
        width: 20% !important;
    }
    #header {
        background-color: transparent !important;
        position: fixed;
        top: 40px;
        transition: all 0.4s ease-out;
        -webkit-transition: all 0.4s ease-out;
        -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
        -o-transition: all 0.4s ease-out;
    }
    .home #header,
    .home #header .logo-wrap img,
    .home .logo-wrap {
        transition: all 0.4s ease-out;
        -webkit-transition: all 0.4s ease-out;
        -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
        -o-transition: all 0.4s ease-out;
    }
    .menu-new-scroll #header {
        background-color: #000000a6 !important;
    }
    .locations ul {
        text-align: right;
        padding: 10px 0px;
        padding-right: 125px;
    }
    .logo-wrap {
        position: relative;
        top: -50px;
    }
    .menu-new-scroll #header .logo-wrap img {
        max-width: 140px;
    }

    div#secondary-navigation {
        max-height: 120px;
    }

    .fixed-menu-spacer {
        height: 200px;
    }
}

.ourServices {
    padding: 50px;
    background: white;
}

.ourServices h4 {
    color: #1c5d48 !important;
}

#reviews {
    background: #1b5e48;
}
